6 Replies
      Latest reply on Sep 22, 2018 6:47 PM by KMT
      galal_mounir Level 1 Level 1 (0 points)

        We released our game with ARKit2.0 support and it is currently live. However, we did not add the info.plist under "Required device capabilities". When we added the key in the new update, we were unable to submit the build for review because it restricts previous devices from running the new update.

         

        Is there anyway to fix this? We keep getting 1-Star reviews due to incompatibility.